@CHARSET "ISO-8859-1";

.popupDialogElement {
  position: absolute;
  display: none;
  width: 400px;
  height: 150px;
  border: solid 1px black;
  background: #FFFFE0;
  padding: 1px;
  font-size: 12px;
}

.popupDialogHeader {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 21px;
  background: black;
  color: white;
}

.popupDialogHeaderBox {
  position: absolute;
  top: 3px;
  left: 22px;
  right: 22px;
  height: 20px;
  font-weight: bold;
  text-align: center;
  display: inline;
  font-family: sans-serif;
}

.popupDialogInfoBox {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  background: url(images/info.png) no-repeat;
}

.popupDialogCloseBox {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  height: 20px;
  background: url(images/closeDisabled.png) no-repeat;
  cursor: pointer;
}

.popupDialogContentBox {
  position: absolute;
  top: 22px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  padding: 10px;
  overflow: auto;
  color: black;
}

.popupDialogContentBox a {
  color: blue;
  font-size: 12px;
}  

.popupDialogButtonImage {
  vertical-align: middle;
  width: 18px;
  height: 18px;
  position: relative;
  top: -2px;
  padding-left: 2px;
}